The hamid package

[Tags: bsd3, library]

Partial implementation of the MIDI 1.0 standard to communicate with physical or virtual MIDI devices, eg. MIDI keyboards. Supported operating systems are Mac OS X and Win32 (not tested under Leopard and Vista). See also the alsa-midi library for similar function under Linux. Please note that there was no effort made (yet) to be compatible with the other existing Haskell MIDI libraries. Fork by Hans Höglund, adding support for Codec.Midi types et al.


Properties

Versions0.7, 0.8, 0.9, 0.10
Dependenciesbase (==4.*), HCodecs, newtype
LicenseBSD3
Copyright(c) 2008 Balazs Komuves
AuthorBalazs Komuves
Maintainerhans@hanshoglund.se
StabilityUnstable
CategorySound, System
Upload dateWed May 22 14:10:36 UTC 2013
Uploaded byHansHoglund
Downloads264 total (31 in last 30 days)

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees